<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="99">
    <author>Hajstel</author>
    <version>1.0.0.0</version>
    <title>
        <en>Unia Grudziadz Plows Pack</en>
        <pl>Paczka Pługów Unia Grudziądz</pl>
		<de>Unia Grudziadz Pflüge Pack</de>
    </title>
    <description>
<en>
<![CDATA[A packet of ploughs of the Polish brand Unia located in Grudziadz. The package includes:

Unia Grudziadz U021/1:
- Category: plows
- Power requirement: 20 HP
- 2 furrows
- Working width 0.6 m
- Price: $600
- Hitch configuration for spike hitch
- Shearer configuration
- Color configuration
- Adjustment of the first furrow
- Working speed: 8 km/h

Unia Grudziadz U023/1:
- Category: plows
- Power requirement: 40 HP
- 3 furrows
- Working width 0.9 m
- Price: $1,000
- Hitch configuration for spike hitch
- Shearer configuration
- Color configuration
- Adjustment of the first furrow
- Working speed: 8 km/h

Unia Grudziadz U023/1 + Additional Skiba:
- Category: Ploughs
- Power requirement: 60 HP
- 3 skids
- Working width 1.2 m
- Price: $1,900
- Hitch configuration for spike hitch
- Shearer configuration
- Color configuration
- Adjustment of the first furrow
- Working speed: 8 km/h

Spike hitch:
- Price: $200
- Working width: 0.7 meters
- color configuration 
- Destination: Unia Grudziadz U021/1
]]>
</en>
<de>
<![CDATA[Ein Paket von Pflügen der polnischen Marke Unia mit Sitz in Grudziadz. Das Paket enthält:

Unia Grudziadz U021/1:
- Kategorie: Pflüge
- Leistungsbedarf: 20 PS
- 2 Furchen
- Arbeitsbreite 0,6 m
- Preis: 600 €
- Konfiguration der Anhängevorrichtung für Spike-Anhänger
- Konfiguration des Walzenladers
- Konfiguration der Farbe
- Einstellung der ersten Furche
- Arbeitsgeschwindigkeit: 8 km/h

Unia Grudziadz U023/1:
- Kategorie: Pflüge
- Leistungsbedarf: 40 PS
- 3 Furchen
- Arbeitsbreite 0,9 m
- Preis: 1.000 €
- Hitch-Konfiguration für Spike-Hitch
- Konfiguration des Walzenladers
- Konfiguration der Farbe
- Einstellung der ersten Furche
- Arbeitsgeschwindigkeit: 8 km/h

Unia Grudziadz U023/1 + Zusätzliche Skiba:
- Kategorie: Pflüge
- Leistungsbedarf: 60 PS
- 3 Kufen
- Arbeitsbreite 1,2 m
- Preis: 1.900 €
- Hitch-Konfiguration für Spike-Hitch
- Konfiguration des Walzenladers
- Konfiguration der Farbe
- Einstellung der ersten Furche
- Arbeitsgeschwindigkeit: 8 km/h

Spike-Anhänger:
- Preis: 200 €
- Arbeitsbreite: 0,7 Meter
- Farbkonfiguration 
- Bestimmungsort: Unia Grudziadz U021/1
]]>
</de>
<pl>
<![CDATA[Paczka pługów zagonowych polskiej produkcji marki Unia zlokalizowanej w miejscowości Grudziądz. Paczka zawiera:

Unia Grudziądz U021/1:
- Kategoria: Pługi
- Zapotrzebowanie na moc: 20 KM
- 2 skiby
- Szerokość robocza 0.6 m
- Cena: 600 €
- Konfiguracja zaczepu na kolczatkę
- Konfiguracja ścinaczy
- Konfiguracja kolorów
- Regulację pierwszej skiby
- Prędkość robocza: 8 km/h

Unia Grudziądz U023/1:
- Kategoria: Pługi
- Zapotrzebowanie na moc: 40 KM
- 3 skiby
- Szerokość robocza 0.9 m
- Cena: 1000 €
- Konfiguracja zaczepu na kolczatkę
- Konfiguracja ścinaczy
- Konfiguracja kolorów
- Regulację pierwszej skiby
- Prędkość robocza: 8 km/h

Unia Grudziądz U023/1 + Dodatkowa Skiba:
- Kategoria: Pługi
- Zapotrzebowanie na moc: 60 KM
- 3 skiby
- Szerokość robocza 1.2 m
- Cena: 1900 €
- Konfiguracja zaczepu na kolczatkę
- Konfiguracja ścinaczy
- Konfiguracja kolorów
- Regulację pierwszej skiby
- Prędkość robocza: 8 km/h

Kolczatka:
- Cena: 200 €
- Szerokość robocza: 0.7 metra
- konfiguracja kolorów 
- Przeznaczenie: Unia Grudziądz U021/1
]]>
</pl>
	</description>
    
	<iconFilename>icon_Unia.dds</iconFilename>
    
	<multiplayer supported="true"/>
    
	<storeItems>
		<storeItem xmlFilename="U021.xml"/>
		<storeItem xmlFilename="U023.xml"/>
		<storeItem xmlFilename="U0231.xml"/>
		<storeItem xmlFilename="Kolczatka.xml"/>
    </storeItems>
	
	<l10n>
        <text name="Gray">
            <en>Gray</en>
            <de>Grau</de>
            <pl>Szary</pl>
        </text>
		<text name="Ocynk">
            <en>Zinc</en>
            <de>Zink</de>
            <pl>Ocynk</pl>
        </text>
		<text name="Green">
            <en>Green</en>
            <de>Grün</de>
            <pl>Zielony</pl>
        </text>
		<text name="Red">
            <en>Red</en>
            <de>Rot</de>
            <pl>Czerwony</pl>
        </text>
		 <text name="kolczatkakonfig">
            <en>Spike holder</en>
            <de>Spike-Griff</de>
            <pl>Uchwyt kolczatki</pl>
        </text>
		<text name="brak">
            <en>No</en>
            <de>Keine</de>
            <pl>Brak</pl>
        </text>
		<text name="jest">
            <en>Yes</en>
            <de>Ist</de>
            <pl>Jest</pl>
        </text>
		<text name="scinacze">
            <en>Soil cutters</en>
            <de>Bodenschneider</de>
            <pl>Ścinacze gleby</pl>
        </text>
		<text name="sa">
            <en>Yes</en>
            <de>Ja</de>
            <pl>Tak</pl>
        </text>
		<text name="kroj">
            <en>Plate cut</en>
            <de>Platte geschnitten</de>
            <pl>Krój talerzowy</pl>
        </text>
		<text name="kolorramy">
            <en>Frame color</en>
            <de>Farbe des Rahmens</de>
            <pl>Kolor ramy</pl>
        </text>
		<text name="kolorroboczych">
            <en>Color of working parts</en>
            <de>Farbe der Werkstücke</de>
            <pl>Kolor elementów roboczych</pl>
        </text>
		<text name="kolorsrubyzawleczkiglowne">
            <en>Color of screws and pins</en>
            <de>Farbe der Schrauben und Stifte</de>
            <pl>Kolor śrub i zawleczek</pl>
        </text>
		<text name="kolordostawki">
            <en>Color of the extension</en>
            <de>Farbe der Erweiterung</de>
            <pl>Kolor dostawki</pl>
        </text>
		<text name="kolorkolczatka">
            <en>Spike color</en>
            <de>Farbe der Ähre</de>
            <pl>Kolor kolczatki</pl>
        </text>
		<text name="kolorsrub">
            <en>Color of screws</en>
            <de>Farbe der Schrauben</de>
            <pl>Kolor śrub</pl>
        </text>
		<text name="kolczatka">
            <en>Spike</en>
            <de>Spitze</de>
            <pl>Kolczatka</pl>
        </text>
		<text name="function_kol">
            <en>Spike is used to break up clods of soil after plowing</en>
            <de>Der Spaten wird verwendet, um Erdklumpen nach dem Pflügen aufzubrechen.</de>
            <pl>Kolczatka używana jest do rozbijania grud ziemi po orce</pl>
        </text>
		<text name="typeDesc_kol">
            <en>Spike is used to break up clods of soil after plowing</en>
            <de>Der Spaten wird verwendet, um Erdklumpen nach dem Pflügen aufzubrechen.</de>
            <pl>Kolczatka używana jest do rozbijania grud ziemi po orce</pl>
        </text>
		<text name="elementyglowne">
            <en>Color of main working elements</en>
            <de>Farbe der Hauptarbeitselemente</de>
            <pl>Kolor elementów roboczych główny</pl>
        </text>
		<text name="srubyzawleczkiglowne">
            <en>Color of main bolts and pins</en>
            <de>Farbe der wichtigsten Bolzen und Stifte</de>
            <pl>Kolor śrub i zawleczek główny</pl>
        </text>
		<text name="elementyroboczedostawka">
            <en>Color of the working elements of the extension</en>
            <de>Farbe der Arbeitselemente der Erweiterung</de>
            <pl>Kolor elementów roboczych dostawki</pl>
        </text>
		<text name="srubyzawleczkidostawka">
            <en>The color of the screws and pins of the extension</en>
            <de>Farbe der Schrauben und Stifte der Verlängerung</de>
            <pl>Kolor śrub i zawleczek dostawki</pl>
        </text>
	</l10n>
</modDesc>
